"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Прервано: %1% файл (файлов)";
"IDS_SEND_FILE_RECEIVING_P1" = "Получение %1% файла (файлов)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Все файлы успешно получены";
"IDS_SEND_FILE_SENDING_P1" = "Отправка %1% файла (файлов)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Все файлы успешно отправлены";
"IDS_SEND_FILE" = "Отправить файл";
